MINOVAES - PRODUCT - Support #1782

Report
11/01/2022 02:39 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2022

0%
0.00 hour
2.00 hours

Description
Mas Azid,

Mohon dibantu hilangkan tulisan saat sebelum view report di 3 port (product, demo, silver package).

Report Result

The 'Employeell’ parameter is missing a value

Terima kasih.

History

#1 - 11/01/2022 02:39 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 11/28/2022 10:51 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona, udah bisa di test ya

package :
....\Ul\app\controller\report\custom\rdireport.js

update code :

if (EmployeelD !=") {
pniReport.mask("Loading...");
Ext.Ajax.request({

async: false,

method: 'POST’,

url: "/Report/SetParamReport",
params: {

CompanyID: CompanyID,
EmployeelD: EmployeelD,

b

success: function (response) {
var result = Ext.decode(response.responseText);
if (result.success) {
pniReport.removeAll();
pnlReport.add(_reportBody);
pniReport.updateLayout();
}else {

alert("Error...");

}

}
#3 - 11/28/2022 10:52 AM - Fiona Avangeline Jonathan
- File clipboard-202211281052-gpyb4.png added
- Status changed from QA Test to Closed

Done, terima kasih mas Azid.
Address

HOME > REPORT

Report Parameter B
. — -

Company ID: MINOVAIS |

Employee Area:
Employee Office:
Employee Status: Active

Employes Type Masa Pelatihan

Report Result
Files
clipboard-202211011438-gnfsn.png 2.83 KB 11/01/2022 Fiona Avangeline Jonathan
clipboard-202211281052-gpyb4.png 17.2 KB 11/28/2022 Fiona Avangeline Jonathan
